  <resources>
    <string name="3FdaOPBi">Charred {ITEMNAME}</string>
    <string name="3JaHZA3Y">Large Bag of {ITEMNAME}</string>
    <string name="4nprSS1a">Flexible {ITEMNAME}</string>
    <string name="582QaBL6">Light {ITEMNAME}</string>
    <string name="5yVgXqQr">Worn {ITEMNAME}</string>
    <string name="6MVH4JVN">Starched {ITEMNAME}</string>
    <string name="85WO1MKG">Well made {ITEMNAME}</string>
    <string name="8Pd6fLoy">Splintered {ITEMNAME}</string>
    <string name="8Tal0XIj">Masterwork {ITEMNAME}</string>
    <string name="ajjSonIo">Tough {ITEMNAME}</string>
    <string name="ajLElAyS">Weighted {ITEMNAME}</string>
    <string name="B14fVQHG">Stained {ITEMNAME}</string>
    <string name="BA9c7gPb">Thick {ITEMNAME}</string>
    <string name="bAdxUq7s">Quality {ITEMNAME}</string>
    <string name="br0N6SSH">Cracked {ITEMNAME}</string>
    <string name="bWhJwHA1">Loose {ITEMNAME}</string>
    <string name="bXYcvUcR">Tattered {ITEMNAME}</string>
    <string name="CAP1BUjL">Hardened {ITEMNAME}</string>
    <string name="CCKZv6GM">Chipped {ITEMNAME}</string>
    <string name="dXjbxaKQ">Decaying {ITEMNAME}</string>
    <string name="eb4miTUB">Bent {ITEMNAME}</string>
    <string name="fdgcpipH">Balanced {ITEMNAME}</string>
    <string name="geUpgQI5">Lame {ITEMNAME}</string>
    <string name="H30eaZdf">Heavy {ITEMNAME}</string>
    <string name="l7QEpVwU">Rusty {ITEMNAME}</string>
    <string name="O0EcDd0a">Frayed {ITEMNAME}</string>
    <string name="Pbb94NdW">Ripped {ITEMNAME}</string>
    <string name="PobRGG9S">Dented {ITEMNAME}</string>
    <string name="Q5HVyNWJ">Tailored {ITEMNAME}</string>
    <string name="rpUIBrOu">Agile {ITEMNAME}</string>
    <string name="RwBOv1Mz">Crude {ITEMNAME}</string>
    <string name="SbNbqhOX">Torn {ITEMNAME}</string>
    <string name="TePk4BSJ">Battered {ITEMNAME}</string>
    <string name="w3jn7Ahz">Lordly {ITEMNAME}</string>
    <string name="WbaIorOh">Tuned {ITEMNAME}</string>
    <string name="WK5y3PyJ">Fast {ITEMNAME}</string>
    <string name="xeb1b5PQ">Fine {ITEMNAME}</string>
    <string name="zbs4c6sG">Reinforced {ITEMNAME}</string>
  </resources>
